<component name="libraryTable">
  <library name="Gradle: com.android.support:support-compat:25.3.1@aar">
    <ANNOTATIONS>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-compat-25.3.1.aar/e41d568866fd89a65e124015fa6b1302/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-compat-25.3.1.aar/e41d568866fd89a65e124015fa6b1302/jars/classes.jar!/" />
      <root url="file://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-compat-25.3.1.aar/e41d568866fd89a65e124015fa6b1302/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support/support-compat/25.3.1/8b1eabbc900b9d9e9d91b74227cad226525992bd/support-compat-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>